<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<title>Top 10 Songs</title>
	</head>
	<body>
		<h3>My Top Ten Songs/Music</h3>
		<ol>
			<li>Gravity</li>
			<li>Come Together</li>
			<li>Woman</li>
			<li>Mr. Brightside</li>
			<li>Just Friends</li>
			<li>Burnout</li>
			<li>Stay With Me</li>
			<li>Plastic Love</li>
			<li>Use Somebody</li>
			<li>Sex on Fire</li>
		</ol>
		<p>
			<a href="../activity.html">Go to Activity Home Page</a>
			<a href="../movie/top10ActorsActress.html">Go to MyTop 10 Actors/Actress</a>
			<a href="../movie/top10Movie.html">Go to My Top 10 Movies</a>
			<a href="./top10Artists.html">Go to My Top 10 Artists</a>
		</p>
	
	</body>
</html>